{
  "AbilityName": "SacrificeBringer_P2_MainStory_LockLife",
  "AbilityStacking": "Unique",
  "DefaultModifier": {
    "DelayHandlers": [
      {
        "DelayTime": 0.2,
        "TimeUpActions": [
          {
            "$type": "ApplyModifier",
            "ModifierName": "LockLifeModifier_PartnerAvatar_P2",
            "Predicates": [
              {
                "$type": "ByIsInZoneTags",
                "Tags": [
                  "CS_OD"
                ]
              }
            ],
            "Target": "Self"
          }
        ]
      }
    ]
  },
  "Modifiers": {
    "LockLifeModifier_PartnerAvatar_P2": {
      "Duration": -1,
      "ModifierMixins": [
        {
          "$type": "LockLifePropertyMixin",
          "OnLifeLockFirstTriggeredActions": [
            {
              "$type": "LDListenEntityAction",
              "TargetKey": "Trigger_P2_Level_End"
            }
          ],
          "PerformBeHitEffect": true,
          "RatioLockList": [
            {
              "LockType": "Total",
              "LockValue": 0.01
            }
          ]
        }
      ],
      "ModifierStacking": "Unique"
    }
  }
}